矢印 対応機種 矢印
■iPhone
■Android OS ver 2.2以上推奨

  ※ただし、下記機種は非対応です。
  ARROWS ケータイ F-05G
  AQUOS ケータイ SH-06G
  AQUOS K SHF31

 auのお客様
 ケータイPC連動設定、au one-ID設定に対応していない端末は会員登録することができません。
 au one-ID設定がご利用出来ない場合、ケータイアップデートを行ってください。尚、IS02、EVO(ISW11HT)、XPERIA acro(IS11S)はau one-ID設定に対応しておりません。